Navigation
This version of the manual is no longer supported. Learn more about upgrading your version of MongoDB.

authSchemaUpgrade

New in version 2.6.

authSchemaUpgrade

Changed in version 3.0.

authSchemaUpgrade supports the upgrade process for existing systems that use authentication and authorization between: